Apache Hadoop CVE-2018-11767 Security Bypass Vulnerability

Bugtraq ID: 107370
Class: Access Validation Error
CVE: CVE-2018-11767
Remote: Yes
Local: No
Published: Mar 11 2019 12:00AM
Updated: Mar 11 2019 12:00AM
Credit: Wei-Chiu Chuang
Vulnerable: Apache Hadoop 2.9.1
Apache Hadoop 2.9
Apache Hadoop 2.8.4
Apache Hadoop 2.8.3
Apache Hadoop 2.7.6
Apache Hadoop 2.7.5
Not Vulnerable: Apache Hadoop 2.9.2
Apache Hadoop 2.8.5
Apache Hadoop 2.7.7


 

Privacy Statement
Copyright 2010, SecurityFocus